# CLDF dataset on Quechua morphology derived from Blum et al.'s "Una aproximación filolingüística a la clasificación interna del Quechua" from 2021

[![CLDF validation](https://github.com/cldf-datasets/crossandean_morphology/workflows/CLDF-validation/badge.svg)](https://github.com/cldf-datasets/crossandean_morphology/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Blum, Frederic and Barrientos Ugarte, Carlos and Poirier, Zoe and Ingunza, Adriano. Forthcoming. Una aproximación filolingüística a la clasificación interna del Quechua. Talk to be presented at Red Europea para los Estudios Andinos, Tübingen.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

## Notes

This dataset aims to provide a complete collection of Quechua morphology. Until now, we gathered data from 24 varieties of the family from a variety of published sources as well as individual contributions. All forms have been converted to IPA and segmentated to enable further processing for both traditional and computational research. The phonetic representation is not based on our own judgements, but rather adheres to the original author's indications of pronounciation. We greatly appreciate any improvement on gaps in our dataset as well as additional phonological information. If you want to contribute, feel free to contact us.

Furthermore, this dataset is part of a research project which searches to re-evaluate the internal classification of Quechua with phylolinguistic methods. A first talk on that topic will be presented in September 2021 at REELA, Tübingen.



## Statistics


[![CLDF validation](https://github.com/cldf-datasets/crossandean_morphology/workflows/CLDF-validation/badge.svg)](https://github.com/cldf-datasets/crossandean_morphology/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 0%](https://img.shields.io/badge/Concepticon-0%25-red.svg "Concepticon: 0%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 24
- **Concepts:** 173
- **Lexemes:** 2,091
- **Sources:** 22
- **Synonymy:** 1.09
- **Cognacy:** 2,286 cognates in 229 cognate sets (71 singletons)
- **Cognate Diversity:** 0.03
- **Invalid lexemes:** 0
- **Tokens:** 6,210
- **Segments:** 43 (0 BIPA errors, 0 CTLS sound class errors, 43 CLTS modified)
- **Inventory size (avg):** 22.50

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Frederic Blum | @Tarotis | maintainer | Author
Carlos B. Ugarte | @MuffinLinwist | maintainer | Author
Adriano Ingunza | @BadBatched | maintainer | Author 
Zoe Poirier | @zrpm | maintainer | Author
Mattis List | @LinguList | maintainer | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)